<script lang="ts">
  export let key = '';

  export let time = 0;

  // onMount(() => {
  //   setTimeout(() => {
  //     toasts.close(key.toString());
  //     console.log('close', time, key);
  //   }, 2000);

  //   console.log('mount', key);
  // });
</script>

<div>Success {key} {time}</div>

<style>
  div {
    color: red;
  }
</style>
